ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "a8086a99-b73e-4114-a82b-e0364a5fc4af"
    Код: "000630797"
    UIDСценария: "41cca804-4771-4976-a375-2f54e54fad02"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить частичный возврат собственных запасов на комиссии по договору с комиссионером (произвольная сумма вознаграждения) в демо базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить частичный возврат собственных запасов на комиссии по договору с комиссионером (произвольная сумма вознаграждения) в демо базе. ЗакупкиПродажи"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

